.jedit{
	margin:0;
	padding:2px;
	font-family:Arial;
	background:url(/images/content_bg.png) repeat-x;
	color:#3f3f3f;
	font-size:13px;
}


.disabled{
	opacity:0.6;
	-moz-opacity:0.6;
	filter: alpha(opacity=60);
}


.jedit-url{
	border:1px solid #999;
	padding:1px 0 0 1px;
}


.jedit-url:focus{
	border:1px solid #888888;
}

.bb_b{
	font-weight:bold;
}

.bb_i{
	font-style:italic;
}

.bb_u{
	text-decoration:underline;
}

.bb_s{
	text-decoration:line-through;
}

.bb_quote{
	background-color:#efefff;
	display:block;
	padding:3px;
	border:1px solid #cecfce;
	margin-left:3%;
	margin-right:3%;
}

.bb_code{
	font: 1.1em "Courier New";
	overflow: auto;
	display: block;
	height: auto;
	max-height: 200px;
	padding:3px;
	color:#006600;
	clear:left;
	background-color:#FAFAFA;
	border:1px solid #D1D7DC;
}

/*bbeditor */
/* Toolbar */
.jeditw{
	width:708px;
	z-index:2;
}

.bbeditw{
	width:710px;
	z-index:2;
}


.jedith{
	height:184px;
	z-index:2;
}

.bbedith{
	height:180px;
	z-index:2;
}

.jframe {
	border:1px solid #888888;
	background:url(/images/content_bg.png) repeat-x;
	margin:3px 0px 3px 0px;
	display:block;
}

.hand{
	cursor:pointer;
}

/* Toolbar */
.bbeditor_toolbar{
	border:1px solid #aaa;
	height:26px;
	/*background:url(/images/sprites-090607.png) left repeat-x;
	background-position: 0px -261px;*/
	width:710px;
}

/* Command Buttons */
a:link.bbeditor_links{
	border:1px solid transparent;
	margin:1px;
	padding:0px;
	background:transparent;
}

a:hover.bbeditor_links{
	border:1px solid #0a246a;
	background:#b6bdd2;
	margin:0px;
	padding:0px;
}

/* toolbar */
.toolbar{
	border-bottom:1px solid #000000;
	padding-bottom:16px;
}

.toolbar_text{
	padding-top:13px;
}

.toolbar_close{
	margin-bottom:33px;
}

.toolbar_logo{
	margin-bottom:1px;
}


.jedit_icons{
	background:url(/images/sprites-091103.png) left no-repeat;
	height:18px;
	width:18px;
	background-color:transparent;
	border:1px solid transparent;
	margin:0px;
	padding:0px;
}

.jedit_icons-over{
	background:url(/images/sprites-091103.png) left no-repeat;
	height:18px;
	width:18px;
	background-color:#b6bdd2;
	border:1px solid #0a246a;
	margin:0px;
	padding:0px;
	cursor:pointer;
}

.jedit_bold{
	background-position: 0px 0px;
}

.jedit_italic{
	background-position: 0px -20px;
}

.jedit_underline{
	background-position: 0px -40px;
}

.jedit_strikethrough{
	background-position: 0px -60px;
}

.jedit_quote{
	background-position: 0px -80px;
}

.jedit_code{
	background-position: 0px -100px;
}

.jedit_link{
	background-position: 0px -120px;
}

.jedit_unlink{
	background-position: 0px -140px;
}

.jedit_clean{
	background-position: 0px -160px;
}

.jedit_undo{
	background-position: 0px -180px;
}

.jedit_redo{
	background-position: 0px -200px;
}

.jedit_html{
	background-position: 0px -220px;
}

.jedit_bbcode{
	background-position: 0px -240px;
}

.jedit_arrow_up{
	background-position: 0px -260px;
	height:9px;
}

.jedit_arrow_down{
	background-position: 0px -270px;
	height:9px;
}

.jedit_separator_start{
	background-position: 0px -280px;
	width:3px;
	height:15px;
}

.jedit_separator{
	background-position: -10px -280px;
	width:2px;
	height:18px;
}

.jedit_tick{
	background-position: -37px -240px;
	height:16px;
	width:16px;
}

.jedit_cross{
	background-position: -37px -256px;
	height:16px;
	width:16px;
}


/*remove when finished debugging*/
.hidden{
	display:none;
}
